<?php

namespace app\api\controller;

class RealverifyTip extends BaseShopController
{
    public array $notNeedLogin = ['list'];

    public function list()
    {
        $list = \app\common\model\RealVerifyTip::select()
            ->toArray();

        return show(1, '列表', $list);
    }
}